<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b262b7db4d963f2381f588a4281def70">
  <dict>
    <!--2023-02-11 09:55:56.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:56.000-->
    <int key="num_match">9</int>
  </dict>
</config>
